Jump to content

MediaWiki:Common.css

From Shatterspark
Revision as of 17:03, 29 July 2026 by Proxii (talk | contribs) (bg color test)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */

/* Background color */
body {
    background-color: #d7bfdc;
}

.mw-page-container {
	background-color: #d7bfdc;
}

.mw-header {
		background-color: #d7bfdc;
}

/* Background transparency for PNG images */
.thumbinner {background-color:transparent;}
.thumb {border-color: transparent;}